#container{
    z-index: 9999;
    height: 43px;
    width: 130px;
    position:relative;
}
a.mainNav{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #ababaa;
    font-weight: bold;
    height: 43px;
    line-height: 40px;
    float: left;
    background-color: #343737;
}
a.mainNav:hover{
    background-color: #3D6199;
    color: #AAAAAA;
}
a.selectedRollover{
   font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #ababaa;
    font-weight: bold;
    /*height: 40px;
    padding: 0px 10px;*/
    line-height: 40px;
    float: left;
    background-color: #bd520e;
}
.rolloverMenu{
    float:left;
    position: absolute;
    z-index: 9999;
    background-color: #bd520e;
    width: 130px;
}
.rolloverMenu#mainMenu{
    top: 43px;
}
.rolloverMenu a{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #FFF;
    line-height: 20px;
    padding: 10px 10px;
}